local fn = _gn(0xa40eac1a)
--- Set the shadow details for a created light.
-- @param shadowFlags Flags controlling shadow behavior
-- @param shadowDistance The distance at which shadows are rendered
-- @param shadowFade The fade distance for shadows
-- @param shadowDepthBiasScale The depth bias scale
function Global.SetLightShadowDetails(shadowFlags, shadowDistance, shadowFade, shadowDepthBiasScale)
	return fn(shadowFlags, shadowDistance, shadowFade, shadowDepthBiasScale)
end
